Please support VectorLinux!

Author Topic: Sun Java 1.5 available for VectorLinux?  (Read 1375 times)

AtariFan

  • Member
  • *
  • Posts: 23
Sun Java 1.5 available for VectorLinux?
« on: July 21, 2008, 05:26:09 am »
Hi,

for not asking too boring questions about the apps available for Vector - is there an online Catalogue that can I read before installing VL?

TIA, Ludwig

bigpaws

  • Vectorian
  • ****
  • Posts: 1868

kidd

  • Packager
  • Vectorian
  • ****
  • Posts: 682
Re: Sun Java 1.5 available for VectorLinux?
« Reply #2 on: July 27, 2008, 12:52:51 pm »
slapt-get --list

wcs

  • Packager
  • Vectorian
  • ****
  • Posts: 1144
Re: Sun Java 1.5 available for VectorLinux?
« Reply #3 on: July 27, 2008, 02:53:17 pm »
But do a slapt-get --update before the slapt-get --list, so you get the latest packages.
You can do this by lauching gslapt and using the search bar, instead of going to the terminal.

You can also request packages in the appropriate forum section, or use packages for Slackware (although these are not guaranteed to work, especially if you miss dependencies).